/*-----------------------------------------------
 ATTACH GOOGLE FONTS
 ------------------------------------------------*/
/*@import url("fonts.css");*/


h1.blue-heading {
    color: #4c4c4c !important;
    font-size: 18px !important;
    line-height: 32px !important;
    margin: 0 0 5px !important;
}

.form-row input[type="checkbox"] {
    height: auto !important
}

.form-row [placeholder]::-moz-placeholder {
    color: #757575;
    transition: color .5s ease .1s
}

.form-row [placeholder]:focus::-moz-placeholder {
    color: #cacaca;
    transition: color .5s ease .1s
}

.judgment-report {
    border-bottom: #e5e5e5 solid 1px;
    border-top: #1675d3 solid 5px;
    clear: both;
    margin: 16px 0 0;
    padding: 8px 0 13px;
    text-align: center
}

.judgment-report span {
    background: #e4e4e4;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 600;
    margin: 0 10px 0 17px;
    padding: 0 8px
}

.recent {
    margin: 0;
    padding: 25px 0 0
}

.recent ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.recent ul li {
    border-bottom: #e4e4e4 solid 1px;
    margin: 0 !important;
    padding: 10px 16px
}

.new-cases-selected ul li h4 {
    color: #458cd0;
    font-size: 15px;
    font-weight: 400;
    margin: 0;
    padding: 0 0 2px
}

.new-cases-selected ul li h4 a {
    display: inline-block;
    text-decoration: underline
}

.new-cases-selected ul li h4 a:hover {
    text-decoration: none
}

.new-cases-selected ul li p {
    color: #717171;
    font-size: 14px;
    line-height: 25px;
    margin: 0 0 8px;
    padding: 0
}

.new-cases-selected .new-cases-selected .search-row input[type="text"] {
    float: left;
    width: 350px
}

.search-form .search-form .search-btn {
    overflow: hidden;
    padding: 0
}

.select-dropdown input[type="checkbox"] {
    float: left;
    margin: 2px 10px 0 0
}

.result-judgment {
    float: left;
    margin: 35px 0 41px;
    width: 100%
}

.advance_form .advance_search .advance_search #iclrButtonContainer {
    background-color: #FFF !important;
    border: #C6C6C6 solid 1px !important;
    border-radius: 4px
}

#iclrButton {
    height: 18px !important;
    vertical-align: top !important;
    width: 18px !important;
}

.highlighting-bar ul li input[type="checkbox"] {
    float: left;
    margin: 4px 4px 0 0 !important
}

.header-right {
    float: right;
    padding: 18px 0 8px
}

.header-right ul {
    clear: both;
    float: right;
    list-style: none;
    margin: 0;
    padding: 0;
    padding: 0 0 0 0
}

.header-right ul li {
    color: #FFF;
    float: left;
    font-size: 14px;
    line-height: 16px !important;
    padding: 0 8px
}

.header-right ul li a {
    color: #FFF;
    font-size: 14px;
    line-height: 16px !important
}

.header-right ul li:last-child {
    border: none;
    padding: 0 0 0 8px
}

.select-area #iclrCountRatio {
    margin: 0 !important;
    vertical-align: top !important;
}

span#iclrCountRatio span {
    vertical-align: top !important;
}

label.result-box {
    border: #ddd solid 1px;
    border-radius: 3px;
    margin: 7px 0 25px;
}

.tooltip-read + .tooltip > .tooltip-inner, .tooltip-star + .tooltip > .tooltip-read + .tooltip > .tooltip-arrow, .tooltip-star + .tooltip > .tooltip-arrow {
    background: url(../images/tooltip_arrow_red.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px;
}

.tooltip-unread + .tooltip > .tooltip-inner, .fa-external-link + .tooltip > .tooltip-unread + .tooltip > .tooltip-arrow, .fa-external-link + .tooltip > .tooltip-arrow {
    background: url(../images/tooltip_arrow_black.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px;
}

.tooltip-aicon + .tooltip > .tooltip-aicon + .tooltip > .tooltip-arrow {
    background: url(../images/tooltip_arrow_yallow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px;
}

.tooltip-aicon0 + .tooltip > .tooltip-aicon0 + .tooltip > .tooltip-arrow {
    background: url(../images/tooltip_arrow_yallow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px;
}

.tooltip-aicon1 + .tooltip > .tooltip-aicon1 + .tooltip > .tooltip-arrow {
    background: url(../images/green-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px;
}

.tooltip-aicon2 + .tooltip > .tooltip-aicon2 + .tooltip > .tooltip-arrow {
    background: url(../images/orange-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px;
}

.tooltip-aicon3 + .tooltip > .tooltip-aicon3 + .tooltip > .tooltip-arrow {
    background: url(../images/light-pink2-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon4 + .tooltip > .tooltip-aicon4 + .tooltip > .tooltip-arrow {
    background: url(../images/light-purpal-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon11 + .tooltip > .tooltip-aicon11 + .tooltip > .tooltip-arrow {
    background: url(../images/green-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon12 + .tooltip > .tooltip-aicon12 + .tooltip > .tooltip-arrow {
    background: url(../images/orange-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon13 + .tooltip > .tooltip-aicon13 + .tooltip > .tooltip-arrow {
    background: url(../images/light-pink2-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon14 + .tooltip > .tooltip-aicon14 + .tooltip > .tooltip-arrow {
    background: url(../images/light-purpal-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.modal.fade h4 {
    margin: 0
}

ul.all-ul {
    color: #08C
}

.modal h4.modal-title {
    color: #2e2e2e;
    font-size: 17px;
    font-weight: 600;
    text-align: center
}

label#agree-error {
    margin: 10px 0 13px;
    position: absolute
}

.citation-report h4.name, .citation-report .jurisdiction, .citation-report .citation-report .all-reports {
    border-top: 1px solid #e4e4e4;
    cursor: pointer;
    padding: 10px 0
}

.all-ul {
    margin: 0;
    padding: 0
}

.all-reports span {
    float: left;
    margin-right: 8px;
    text-align: center;
    text-indent: -9999999px;
    width: 15px
}

.all-ul li {
    list-style: none;
    padding: 3px 0
}

.all-ul li a {
    color: #08c;
    font-size: 12px
}

.fa.fa-chevron-right, .fa.fa-chevron-down {
    color: #b6b6b6
}

div.all-reports span, .browse-by-catchword .all-reports.h3 span {
    background: url(../images/r-arrow_old.gif) no-repeat scroll 0px 3px;
}

div.all-reports .minus, .browse-by-catchword .all-reports.h3 span.minus {
    background: url(../images/b-arrow.gif) no-repeat scroll 0px 3px;
!important;
}

ul#myTabQR {
    border: 1px solid #ddd;
    border-radius: 3px;
    margin: 0;
    padding: 5px 10px
}

.nav-tabsqr > .active > a, .nav-tabsqr > .active > a:focus {
    background: #dadada !important;
    border: 1px solid #adadad;
    color: #000 !important;
    font-weight: 400
}

.unreport-ui.modal-title img {
    margin-right: 5px
}

.scrollToTop {
    position: fixed
}

.scrollToTop:hover {
    text-decoration: none
}

.search-result ul#myTabQR {
    text-align: left
}

.margin-tpfull .min-box .recent {
    padding: 0
}

.recent ul#myTabQR {
    border: none;
    padding: 8px 6px;
    text-align: center
}

.recent ul#myTabQR li {
    border: none;
    margin-bottom: 8px !important;
    padding: 0 0 0 4px
}

.recent .all-reports {
    padding: 10px 0 10px 10px
}

.recent ul.all-ul {
    margin: 0
}

.recent ul.all-ul li {
    border: none;
    line-height: 19px;
    margin: 0;
    padding: 0;
}

/** Retina-specific stuff here */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .recent ul.all-ul {
        margin: 0
    }
}

#qreport4 ul#myTabQR.unreport-ui > li {
    border: none !important;
    margin: 0 !important;
    padding: 0 !important
}

ul.unreport-ui > .active > a, ul.unreport-ui > .active > a:focus {
    background-color: #dadada !important
}

ul.all-ul {
    color: #333
}

.all-ul li {
    padding: 0 0 10px !important
}

.all-ul li a:hover {
    text-decoration: underline
}

ul.all-ul strong {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    padding: 0
}

ul.all-ul, ul.all-ul a {
    font-size: 14px
}

.ln-letters > a.ln-selected, ul.unreport-ui > a.ln-selected:focus {
    background-color: #dadada !important;
    color: #000 !important
}

.search-result .citecaselink2 h1 {
    font-size: 26px
}

time.icon * {
    display: block;
    font-size: 9px;
    font-style: normal;
    font-weight: 700;
    text-align: center;
    width: 100%
}

.browse-by-catchword .all-reports.first {
    border: none
}

.advance_search .browse-by-catchword ul.all-ul a {
    color: #333;
    font-size: 14px
}

.qr-browsebyvolume .recent h3.blue-heading, .new-cases-selected #change_per_page3 {
    background: none;
    height: auto;
    margin-right: 0;
    padding: 0
}

#change_per_page3 a {
    color: #333;
    text-decoration: none
}

.fa-external-link, .fa-plus {
    color: #999;
    font-size: 16px !important;
    margin: 0 0 0 5px
}

.search .fa-external-link,
.appeals-page .fa-external-link,
.unreported-judgment-con .fa-external-link,
.queensland-reports-page .fa-external-link {
    float: left;
    margin: 0 0 0 5px;
    padding-top: 0;
    vertical-align: middle
}

.search .msg-status3,
.appeals-page .msg-status3,
.unreported-judgment-con .msg-status3,
.queensland-reports-page .appeals-page p.vtop,
p.vtop span {
    display: inline !important;
    vertical-align: top
}

.citator-midd .reported-status .modal-footer #qreport4 .modal-body .modal-body .search_top {
    display: block;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: auto
}

.search-btn input:focus:invalid:focus {
    box-shadow: none !important
}

.search_top button[type="button"]:hover {
    background: #ebebeb !important
}

ul.help-link {
    margin-top: 10px;
    padding: 0
}

ul.help-link li {
    border: none
}

ul.help-link li:last-child {
    margin: 15px 0 0
}

#top-nave-menu {
    position: relative
}

.lessspace2 .lessspace2 .jurisdiction.space2 {
    padding: 0 0 5px
}

form#frm-signup.form-horizontal .control-label {
    clear: both;
    display: block;
    float: none;
    text-align: left;
    width: auto
}

form#frm-signup input,
form#frm-signup textarea,
form#frm-signup .uneditable-input {
    border: 1px solid #b7cce5;
    box-sizing: border-box;
    color: #333;
    font-size: 13px !important;
    height: auto;
    padding: 4px;
    width: 100% !important
}

form#frm-signup select {
    border: 1px solid #b7cce5;
    box-sizing: border-box;
    color: #333;
    font-size: 13px !important;
    height: 24px;
    padding: 2px 2px 3px;
    width: 100% !important
}

form#frm-signup input:focus {
    background: #fff3f3;
    box-shadow: none !important
}

form#frm-signup input#inputAddress2, form#frm-signup input#inputAddress {
    margin: 0 0 5px;
    width: 100% !important
}

form#frm-signup .modal-body {
    max-height: 530px
}

form#frm-signup .all-reports span {
    background: none !important;
    text-indent: 0
}

.tabs-case-name .tabs-case-name .row-fluid#frm-signup, #frm-signup label, #frm-signup input {
    font-size: 13px;
    line-height: 13px
}

.fa.fa-angle-right {
    color: #b6b6b6;
    font-size: 22px
}

.user-reg-form-main-body #inpCountry, select.inpAust, select.fwdrp, select.inpUserType {
    border: 1px solid #B7CCE5;
    color: #88898c;
    font-size: 13px !important;
    height: 28px;
    padding: 4px;
    width: 100.3% !important
}

.user-reg-form-main-body #inputLegalName, .user-reg-form-main-body #inputChambersName {
    border: 1px solid #B7CCE5;
    color: #333;
    font-size: 12px !important;
    padding: 4px;
    width: 99% !important
}

.user-reg-form-main-body #inputAddress,
.user-reg-form-main-body #inputAddress2,
.user-reg-form-main-body #inputEmail,
#inputNameofCustomer {
    border: 1px solid #B7CCE5;
    color: #333;
    font-size: 13px !important;
    margin: 0 0 5px;
    padding: 4px;
    width: 99.5% !important
}

.user-reg-form-main-body #inputFirstName,
.user-reg-form-main-body #inputLastName,
.user-reg-form-main-body #inputCity,
.user-reg-form-main-body #inputState,
.user-reg-form-main-body #inputPost,
.user-reg-form-main-body #inputPassword,
.user-reg-form-main-body #inpPostnomial,
.user-reg-form-main-body #inpTitle,
.user-reg-form-main-body #inputConfirmPassword {
    border: 1px solid #B7CCE5;
    color: #333;
    font-size: 13px !important;
    padding: 4px;
    width: 99% !important
}

.user-reg-form-main-body label#agree-error {
    clear: both;
    float: left;
    position: relative
}

.reported-status ul li span.reported-status ul li span.msg-status3 span#data-casebyname,
#data-catchwords {
    display: none !important
}

#main-font-fs a:hover {
    text-decoration: underline !important
}

.head-ipop small {
    color: #777;
    font-size: 13px;
    font-weight: 600
}

.modal-ipop .modal-body {
    line-height: 18px;
    text-align: justify
}

.tooltip-aicon1-new1 + .tooltip > .tooltip-aicon1-new1 + .tooltip > .tooltip-arrow {
    background: url(../images/blue-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon1-new2 + .tooltip > .tooltip-aicon1-new2 + .tooltip > .tooltip-arrow {
    background: url(../images/blue-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon1-new2 .tooltip-star-47a + .tooltip > .tooltip-star-47a + .tooltip > .tooltip-arrow {
    background: url(../images/purpal-arrow1.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon1-new3 + .tooltip > .tooltip-aicon1-new3 + .tooltip > .tooltip-arrow {
    background: url(../images/purpal-arrow1.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-star-47c + .tooltip > .tooltip-star-47c + .tooltip > .tooltip-arrow {
    background: url(../images/purpal-arrow1.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-star-47c .tooltip-aicon11 + .tooltip > .tooltip-aicon11 + .tooltip > .tooltip-arrow {
    background: url(../images/green-arrow2.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.new-cases-list ul li .reported-status ul li .tooltip-aicon0 + .tooltip > .reported-status ul li .tooltip-aicon0 + .tooltip > .tooltip-arrow {
    background: url(../images/green-arrow2.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.reported-status ul li span.msg-status3 span#offTab-3 .fa-external-link,
#offTab-13 .fa-external-link,
#offTab-53 .fa-external-link,
#offTab-63 .fa-external-link,
#offTab-73 .fa-external-link,
#offTab-23 .fa-external-link,
#offTab-33 .fa-external-link,
#qreport2 .fa-external-link,
#qreport3 .fa-external-link,
#offTab-43 .fa-external-link,
#BrowseByCaseName1 .fa-external-link,
#BrowseByCaseName2 .fa-external-link,
#BrowseByCaseName3 .fa-external-link,
#BrowseByCaseName4 .fa-external-link,
#BrowseByCaseName5 .fa-external-link,
#BrowseByCaseName7 .fa-external-link,
#BrowseBymt .fa-external-link,
#BrowseByCaseName6 .fa-external-link {
    float: none;
    padding-top: 0 !important;
    vertical-align: middle
}

#offTab-3 .tab-content-qr ul.all-ul li span,
#offTab-13 .tab-content-qr ul.all-ul li span,
#offTab-23 .tab-content-qr ul.all-ul li span,
#offTab-33 .tab-content-qr ul.all-ul li span,
#qreport2 .tab-content-qr ul.all-ul li span,
#qreport3 .tab-content-qr ul.all-ul li span,
#BrowseByCaseName1 .tab-content-qr ul.all-ul li span,
#BrowseByCaseName2 .tab-content-qr ul.all-ul li span,
#BrowseByCaseName3 .tab-content-qr ul.all-ul li span,
#BrowseByCaseName4 .tab-content-qr ul.all-ul li span,
#offTab-43 .tab-content-qr ul.all-ul li span,
#BrowseBymt .tab-content-qr ul.all-ul li span,
#BrowseByCaseName6 .tab-content-qr ul.all-ul li span,
#BrowseByCaseName5 .tab-content-qr ul.all-ul li span,
#BrowseByCaseName7 .tab-content-qr ul.all-ul li span,
#offTab-63 .tab-content-qr ul.all-ul li span,
#offTab-73 .tab-content-qr ul.all-ul li span,
#offTab-53 .text-hide {
    text-indent: -9999999px
}

.label-display-none {
    display: none
}

.search_top button[type="submit"] span {
    display: none
}

.check-terms input[type="checkbox"] {
    margin: 3px 0 6px !important
}

a.advanced-link {
    clear: both;
    color: #fff;
    display: block;
    float: right;
    font-size: 15px;
    margin: 10px 0 0
}

.logo-specer {
    padding: 25px 0
}

.search-area input[type="text"] {
    background: url(../images/search-icon.png) 10px 8px no-repeat;
    border: #ebebeb solid 1px;
    border-radius: 3px;
    box-sizing: border-box;
    color: #aaa;
    height: 42px;
    margin: 0;
    padding: 10px 38px;
    text-indent: 10px;
    width: 100%
}

.search-area input[type="text"]:focus {
    background: url(../images/search-icon.png) 10px 8px no-repeat
}

.search-area .advance-search-page .advance-search-page .nav-tabs > li > a:hover, .advance-search-page .nav-tabs > li > a:focus {
    border-color: #eee #eee #fff
}

.advance-search-page .browse-box ul.tab li.active a {
    color: #2b2b2b;
    font-size: 15px
}

.browse-box-row .browse-box-row .browse-box-row .msg-status3 a {
    float: left
}

.browse-by-top {
    border-bottom: 1px solid #ddd;
    padding: 15px
}

.requrd-text p {
    margin: 0;
    padding: 0
}

.browse-box-row .browse-box-row #showhide-as #showhide-as #showhide-fr #showhide-fr .modal-login.modal .modal-login .modal-body .modal-login .modal-login-report.modal .modal-login-report .modal-body .modal-login-report .unreported-judgment-con ul#myTabQR.nav-tabsqr {
    margin: 0;
    overflow: inherit !important
}

.unreported-judgment-con ul#myTabQR.nav-tabsqr ul.dropdown-menu li {
    float: none;
}

.unreported-judgment-con ul#myTabQR.nav-tabsqr ul.dropdown-menu li a {
    border: none
}

.unreported-judgment-con ul#myTabQR.nav-tabsqr ul.dropdown-menu li a:hover {
    background: #f5f5f5;
    border: none
}

#head_search {
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    width: auto
}

.nav-tabsqr .dropdown-menu > .active > a,
.nav-tabsqr .dropdown-menu > .active > a:hover,
.nav-tabsqr .dropdown-menu > .active > a:focus {
    background-color: #e6e6e6 !important;
    background-image: none !important
}

.browse-box-row .browse-box-row .modal-login .login-box,
.modal-login-report .modal-login .login,
.modal-login-report .browse-by-catchword .all-reports {
    cursor: auto
}

.practice-detail h6 span.back-top, .back-to-index {
    float: right;
    font-size: 14px;
    font-weight: 400
}

.practice-content .browse-by-top {
    padding: 0;
    text-align: center
}

.practice-content .browse-by-top h4 {
    font-size: 16px
}

.practice-content .top-single {
    padding-left: 33px !important;
}

.subdivision {
    font-style: italic !important;
    margin-top: 1px !important;
}

.practice-content ul.all-ul a span {
    margin: 0 10px 0 0
}

.practice-content.recent ul.all-ul-2 {
    margin-bottom: 20px !important;
    padding-left: 25px !important;
}

.practice-content ul.all-ul-2 li a {
    color: #333 !important
}

.practice-content ul li {
    line-height: 23px !important;
    padding: 0 !important
}

.practice-content ul {
    margin-bottom: 10px !important
}

.practice-content ul.all-ul-2 li ul.all-ul-2 {
    padding-left: 0
}

.practice-content span.sub-title {
    color: #444;
    display: block;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    margin: 0;
    padding: 0 0 1px;
}

.practice-content ul li ul li span.sub-title {
    font-style: italic
}

.practice-content ul.all-ul li {
    clear: both
}

.practice-content ul.all-ul a span {
    float: left
}

.practice-content ul.all-ul a p {
    color: #08c !important;
    float: left;
    padding: 0
}

.practice-content2 .all-ul-2 .all-ul-2, .practice-content2 ul.all-ul {
    margin-left: 0
}

.practice-box5 #qreport3 .tabs-case-name ul.all-ul a {
    text-transform: none
}

#qreport3 .tabs-case-name ul.all-ul a:hover {
    color: #2675b9
}

.browse-box-row .recent ul.all-ul li.sub-content1 {
    margin-left: -25px !important;
    padding-bottom: 5px !important
}

.recent ul.all-ul li.sub-content {
    padding-bottom: 4px !important
}

.float-r {
    float: right
}

.min-box .practice-content ul.all-ul {
    margin-top: -5px
}

.modal-login-report .form-row input[type="text"],
.modal-login-report .form-row input[type="password"] {
    width: 68%
}

.modal-login-report .top-link2 {
    clear: both;
    float: right
}

.top-link2 a {
    clear: none;
    float: left
}

.nopadding-index {
    padding: 0 !important
}

.row-index .all-content-filter input[type="checkbox"] {
    margin: 0 6px 0 0
}

.sc-top-r {
    margin: 0 0 0 506px
}

.browse-by-catchword .all-reports {
    cursor: pointer
}
.browse-by-catchword .all-reports.h3{
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}

.judgment-pg .judgment-pg .level-3 .judgment-pg #qr-report-off-5 .tabs-level3 {
    display: none
}

.judgment-pg .tabs-level3 li a {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid silver !important;
    border-radius: 0 !important;
    color: #000 !important;
    display: inline-block;
    font-size: 12px !important;
    margin: 5px 0 !important;
    padding: 2px 4px !important;
    text-decoration: none
}

.reports-pg .reports-pg .reports-pg #qr-2010-current ul.all-ul li span .reports-pg #qr-2010-current ul.all-ul li span .msg-status3 a {
    vertical-align: top
}

.reports-pg #qreport2 ul.all-ul a, .reports-pg #qreport3 ul.all-ul a {
    text-transform: none
}

.search-r-pg .all-content-filter input[type="checkbox"] {
    margin: 0 6px 0 0
}

.search-r-pg .showhide-as-c, .search-r-pg .showhide-fr-c {
    color: #08c !important;
    float: left !important
}

.search-r-pg .showhide-as-c:hover, .search-r-pg .showhide-fr-c:hover {
    color: #005580 !important
}

.search-r-pg #showhide-fr, .search-r-pg #showhide-as {
    margin-bottom: 18px
}

.search-r-pg .help-pg .btn-primary:hover,
.help-pg .btn-primary:focus,
.help-pg .btn-primary:active,
.help-pg .btn-primary.active,
.help-pg .btn-primary.disabled,
.help-pg .btn-primary[disabled] {
    background: none repeat scroll 0 0 #4b4b4b !important;
    border: 1px solid #4b4b4b !important;
    color: #fff
}

.user-p-pg .user-p-pg .user-p-pg .user-p-pg .user-p-pg .user-p-pg .user-p-pg .user-p-pg .user-reg-form-main-body #inpTitle, .user-p-pg .user-reg-form-main-body #inpCountry {
    border: 1px solid #B7CCE5;
    color: #333;
    font-size: 12px !important;
    height: 24px;
    padding: 2px;
    width: 100.5% !important
}

.user-p-pg .user-reg-form-main-body #inputLegalName, .user-p-pg .user-reg-form-main-body #inputChambersName {
    border: 1px solid #B7CCE5;
    color: #333;
    font-size: 12px !important;
    padding: 2px;
    width: 99% !important
}

.user-p-pg .user-reg-form-main-body #inputAddress, .user-p-pg .user-reg-form-main-body #inputAddress2, .user-p-pg .user-reg-form-main-body #inputEmail {
    border: 1px solid #B7CCE5;
    color: #333;
    font-size: 12px !important;
    margin: 0 0 5px;
    padding: 2px;
    width: 98.7% !important
}

.user-p-pg .user-reg-form-main-body #inputFirstName, .user-p-pg .user-reg-form-main-body #inputLastName, .user-p-pg .user-reg-form-main-body #inputCity, .user-p-pg .user-reg-form-main-body #inputState, .user-p-pg .user-reg-form-main-body #inputPost, .user-p-pg .user-reg-form-main-body #inputPassword, .user-p-pg .user-reg-form-main-body #inputConfirmPassword {
    border: 1px solid #B7CCE5;
    color: #333;
    font-size: 12px !important;
    padding: 2px;
    width: 99% !important
}

.row-fluid.row-index div.span12 diva.show.showhide-as-c .fa, a.show.showhide-fr-c .fa {
    display: none !important
}

a.show.showhide-as-c, a.show.showhide-fr-c {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid silver !important;
    border-radius: 0 !important;
    color: #555 !important;
    display: inline-block;
    font-size: 12px !important;
    font-weight: 600;
    margin: 15px 4px 0 !important;
    padding: 2px 4px !important;
    text-decoration: none
}

.searchbuttons a {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid silver;
    border-bottom: none;
    border-left: none;
    border-radius: 0 !important;
    border-top: none;
    color: #555 !important;
    display: inline-block;
    font-size: 13px;
    padding: 7px 10px !important;
    text-decoration: none !important
}

.searchbuttons a:hover {
    background: none repeat scroll 0 0 #dadada;
    border-bottom: none;
    border-top: none;
    color: #000 !important;
    text-decoration: none !important
}

a.show.showhide-as-c:hover, a.show.showhide-fr-c:hover, a.show.showhide-as-c.bold, a.show.showhide-fr-c.bold {
    background: none repeat scroll 0 0 #dadada !important;
    border: 1px solid #adadad;
    color: #555 !important;
    font-weight: 600
}

a.show.showhide-as-c .fa, a.show.showhide-fr-c .fa {
    font-size: 18px
}

.btn-default.btn-black, .btn-default.btn-black:hover {
    background: none repeat scroll 0 0 #333;
    border: medium none;
    border-radius: 3px;
    color: #fff
}

a.show.showhide-as-c .fa, a.show.showhide-fr-c .fa {
    width: 12px
}

.row-index .browse-box-row #main-rpfull a:hover {
    text-decoration: underline !important
}

div.bvert-tab div.bvert-tab-content:not(.active) {
    display: none
}

.bvert-tab-menu .list-group a:hover,
.bvert-tab-container .search-r-pg2 .search-r-pg .tab-content .result,
.search-r-pg2 .tab-content .marked-rl .marked-rl .judgment-pg .judgment-pg .judgment-pg .tabs-case-name .result.recent h6.headerh6,
.search-r-pg2 .searchbuttons-pdf a:hover {
    background: none repeat scroll 0 0 #dadada;
    border-bottom: none;
    border-top: none;
    color: #000 !important;
    text-decoration: none !important
}

.saveas-toph .search-r-pg .result-list ul.help-link {
    position: relative;
    top: 65px;
    z-index: 99
}

.without-in3 ul.help-link {
    position: inherit;
    top: 0
}

.without-in3 ul.help-link li:last-child {
    margin: 0
}

.without-in #iclrHiBarTerms #lbl0 {
    display: none
}

.marked-rl-1 .fa.fa-floppy-o, .fa.fa-pencil {
    font-size: 17px;
    margin: 0 4px 0 0
}

#main-rpfull .reported-status-right ul li a:hover {
    background: #e6e6e6;
    text-decoration: none !important
}

.vm-close-btn + .tooltip > .vm-close-btn + .tooltip > .tooltip-arrow {
    background: url(../images/tooltip_arrow_red.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

#main-rpfull .reported-status-right li a .fa {
    vertical-align: middle
}

.browse-box-row div#slideaddlist {
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    padding: 8px 0;
    text-align: left
}

#slideaddlist a {
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    color: #333;
    padding: 9px 10px
}

#slideaddlist a:hover {
    background: #e6e6e6;
    text-decoration: none
}

div#slideaddlist2 {
    border-bottom: 1px solid #eee;
    font-weight: 700;
    padding: 8px 0;
    text-align: left
}

.appeals-pg .tab-content .tab-content .appeals-pg .tab-content .tab-content .appeals-pg .tab-content .tab-content .recent ul li p + p {
    color: #999
}

#change_hits {
    cursor: pointer;
    padding-right: 12px
}

.red-tooltip + .tooltip > .fa.fa-star-o + .tooltip > .red-tooltip + .tooltip > .tooltip-arrow {
    border-top-color: #B20D0D !important;
}

img#ur-all-1 .bullet.sty-1 p {
    display: inline-block;
    width: 100%;
}

.all-reports {
    border-top: 1px solid #e4e4e4;
}

.min-box .recent ul.all-ul {
    padding-left: 51px;
    padding-right: 20px;
}

.subdivision2 {
    font-weight: 400 !important;
}